Subject: [netatalk-admins] PC extension Mappings for netatalk

From: Kevin Barry <[email-masked]>
Date: Fri, 13 Feb 1998 09:21:22 -0500

Hi,

We are going to use the extension mapping capabilities of the netatalk
translator to improve compatability among Macs and Windows  machines. I
am hoping to find someone that has a list of Windows extensions and
associated Macintosh type and
creator information. Any help you can provide would be greatly
appreciated.

Best,

Kevin

[email-masked]